Jeśli Twoja angularowa aplikacja nie działa poprawnie na IE oznacza to, że musisz odkomentować w pliku polyfills.ts dwie linie:

/** IE10 and IE11 requires the following for NgClass support on SVG elements */
// import ‘classlist.js’; // Run npm install --save classlist.js.

/** IE10 and IE11 requires the following for the Reflect API. */
// import ‘core-js/es6/reflect’;

oraz dosinstalować powyższe pakiety.

Author: